Anonymous Login
2019-12-11 16:27 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000496v2.0 Release (Closed)[All Projects] Generalpublic2010-06-21 21:05
Reporterchdrsto 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Versionv2.0.0 
Target VersionFixed in Versionv2.0.0 
Summary0000496: Not possible to attach a file to task/project
DescriptionBy trying to attach a file to a task I face the error message:

Warning: Invalid argument supplied for foreach() in /var/www/projects/modules/files/files.class.php on line 576

Warning: Invalid argument supplied for foreach() in /var/www/projects/modules/files/files.class.php on line 585

Warning: Cannot modify header information - headers already sent by (output started at /var/www/projects/modules/files/files.class.php:576) in /var/www/projects/classes/ui.class.php on line 576

But the files are successfully attached
Additional InformationUsing the latest development build (1193)
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001068

caseydk (administrator)

Resolved in r1201
+Notes

-Issue History
Date Modified Username Field Change
2010-06-16 22:36 chdrsto New Issue
2010-06-16 22:36 chdrsto File Added: AttacheFiles_error.jpg
2010-06-18 22:02 caseydk Note Added: 0001068
2010-06-18 22:02 caseydk Status new => resolved
2010-06-18 22:02 caseydk Resolution open => fixed
2010-06-18 22:02 caseydk Assigned To => caseydk
2010-06-21 21:05 caseydk Status resolved => closed
2010-06-21 21:05 caseydk Fixed in Version => v2.0
+Issue History